# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
#
# SPDX-License-Identifier: Apache-2.0
---
annotations:
  category: "Security"
  licenses: "Apache-2.0"
apiVersion: "v2"
dependencies:
  - name: "common"
    version: "^2.x.x"
    repository: "https://charts.bitnami.com/bitnami"
description: "A Helm chart for deploying ClamAV milter"
home: "https://zendis.de"
keywords:
  - "clamav"
  - "security"
name: "milter"
type: "application"
version: "4.0.6"
...
